karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (KARAF-5496) NPEs in SyncopeLoginModule if "version" is not specified
Date Thu, 23 Nov 2017 13:25:00 GMT

    [ https://issues.apache.org/jira/browse/KARAF-5496?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16264318#comment-16264318
] 

ASF subversion and git services commented on KARAF-5496:
--------------------------------------------------------

Commit 5dcbf1779c7060cbd75b69289a79260fe09503eb in karaf's branch refs/heads/master from [~jbonofre]
[ https://gitbox.apache.org/repos/asf?p=karaf.git;h=5dcbf17 ]

Merge pull request #398 from coheigea/KARAF-5496

KARAF-5496 - NPEs in SyncopeLoginModule if "version" is not specified

> NPEs in SyncopeLoginModule if "version" is not specified
> --------------------------------------------------------
>
>                 Key: KARAF-5496
>                 URL: https://issues.apache.org/jira/browse/KARAF-5496
>             Project: Karaf
>          Issue Type: Bug
>    Affects Versions: 4.1.3
>            Reporter: Colm O hEigeartaigh
>            Assignee: Jean-Baptiste Onofré
>             Fix For: 4.1.4, 4.2.0
>
>
> There are some NPEs in the SyncopeLoginModule if "version" is not specified.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message